Browser-plugin

From VDR Wiki

(Difference between revisions)
Jump to: navigation, search
m
 
(2 intermediate revisions not shown)
Line 9: Line 9:
==Installation==
==Installation==
-
Bevor this plugin can be used one have to install Lynx
+
Before this plugin can be used one have to install Lynx
  cd $SOURCEDIR
  cd $SOURCEDIR
  tar jxvf lynx-cur.tar.bz2
  tar jxvf lynx-cur.tar.bz2
Line 42: Line 42:
|}
|}
-
[[Category:Plugins]]
+
[[Category:Outdated Plugins]]
-
<!-- Link to german wiki page -->
+
{{i18n|browser-plugin}}
-
[[de:Browser-plugin]]
+

Latest revision as of 12:06, 25 November 2013

Contents

Description

Screenshot

The browser plugin is a frontend for the textbased browser Lynx

Hardware requirements

Software requirements

  • Lynx

Installation

Before this plugin can be used one have to install Lynx

cd $SOURCEDIR
tar jxvf lynx-cur.tar.bz2
cd lynx2-8-5
./configure --prefix=/usr/local \
            --enable-color-style \
            --enable-justify-elts \
            --enable-scrollbar
make
make install

For the plugin see plugin installation.

Configuration

The internet adresses (URLs) one want to surf to has to be listet in the file /etc/vdr/plugins/browser.conf

Problems

Links

[1] http://www.schaeben.info/vdr Plugin homepage
[2] http://lynx.browser.org Lynx homepage
[3] ftp://ftp.eu.uu.net/pub/unix/www/lynx/current Current versions of Lynx
Personal tools
Participate